<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS STR S ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>8</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_S_* : 48* : *Engag*</string>
				<string>DESS_STR_S_* : 48 : Diameter*</string>
				<string>DESS_STR_S_* : RN* : *Engaging</string>
				<string>DESS_STR_S_* : LRN* : *Engaging</string>
				<string>DESS_STR_STLV* : RN : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.009.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.009_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>8</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_S_* : 65* : *Engag*</string>
				<string>DESS_STR_S_* : 65 : Diameter*</string>
				<string>DESS_STR_S_* : WN* : *Engaging</string>
				<string>DESS_STR_S_* : LWN* : *Engaging</string>
				<string>DESS_STR_STLV* : WN : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.045.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.045_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>4</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_S_* : 35 : Diameter*</string>
				<string>DESS_STR_S_* : 35 : Engaging</string>
				<string>DESS_STR_S_* : NNC* : *Engaging</string>
				<string>DESS_STR_S_* : NNC* : Type*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.070.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.070_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
